Source: valinor
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 gdb-multiarch,
 pandoc,
 python3-all,
 python3-colorama,
 python3-project-generator,
 python3-pyelftools,
 python3-pyocd,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/ARMmbed/valinor
Vcs-Browser: https://salsa.debian.org/python-team/packages/valinor
Vcs-Git: https://salsa.debian.org/python-team/packages/valinor.git

Package: valinor
Architecture: all
Depends:
 gdb-multiarch,
 ${misc:Depends},
 ${python3:Depends},
Description: generate IDE project files to debug ELF files
 Valinor is a utility used to generate debugger project files and launch a
 debugger, when debugging an ELF file.
 .
 Valinor is designed to be used as a proxy debug command for yotta targets to
 provide as their scripts.debug command.
